{
	"name": "id4me/id4me-wordpress-plugin",
	"description": "ID4me Plugin for WordPress",
	"type": "wordpress-plugin",
	"license": "MIT",
	"authors": [
		{
			"name": "1&1 IONOS",
			"homepage": "https://www.ionos.com"
		},
		{
			"name": "Gaelle Despoulain"
		},
		{
			"name": "Marko Feldmann"
		},
		{
			"name": "Marvin Dalheimer"
		},
		{
			"name": "Matthias Pfefferle"
		},
		{
			"name": "Pawel Kowalik"
		},
		{
			"name": "Peter Schulz"
		},
		{
			"name": "Zolana Nsakala"
		}
	],
	"extra": {
		"installer-name": "id4me"
	},
	"require": {
		"php": ">=7.0",
		"composer/installers": "^1.6",
		"id4me/id4me-rp": "^1.1.0"
	},
	"require-dev": {
		"phpunit/phpunit": "^6"
	},
	"scripts": {
		"unit-tests": [
			"composer install",
			"bin/wait-for-db.sh id4mewp_tests id4mewp_tests id4me_tests_db",
			"bin/install-wp-tests.sh id4mewp_tests id4mewp_tests id4mewp_tests id4me_tests_db",
			"vendor/bin/phpunit --testsuite default"
		]
	}
}
